# OgreQuake3Shader.h File Reference

`#include "OgreResource.h"`
`#include "OgreBspPrerequisites.h"`
`#include "OgreQuake3Types.h"`
`#include "OgreCommon.h"`
`#include "OgreColourValue.h"`
`#include "OgreBlendMode.h"`
`#include "OgreTextureUnitState.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

Copyright © 2000-2005 by The OGRE Team
Last modified Sun Nov 20 12:36:10 2005